﻿body {
    /*font: 12px 'Droid Sans', 'Tahoma', sans-serif !important;*/
    font-size: 14px !important;
    margin: 0;
    line-height: 1.4 !important;
    background-color: #F7F7FA !important;
}

.form-control-sm {
    font-size: 12px !important;
}

.nav-link-white {
    color: #ffffff !important;
}

.amadeus-blue {
    background-color: #005EB8 !important;
    color: #ffffff;
}

.amadeus-cherry {
    background-color: #CE0058 !important;
    color: #ffffff;
}

.amadeus-light-blue {
    background-color: #00A9E0 !important;
    color: #ffffff;
}

.amadeus-grey-5 {
    background-color: #F7F7FA !important;
    color: #ffffff;
}

.amadeus-grey {
    background-color: #666666 !important;
    color: #ffffff;
}


.amadeus-dark-grey {
    background-color: #333333 !important;
    color: #ffffff;
}

.brand {
    padding-left: 16px;
    height: 90px;
    line-height: 90px;
}

.navbar-amadeus {
    padding: 0px !important;
    height: 36px !important;
}

.height100 {
    height: 100%;
}

.nav-item-main {
    border-left: 1px solid #00A9E0;
    font-size: 14px;
    font-weight: bold;
}

.nav-item > .nav-link-main {
    padding-left: 15px !important;
    padding-top: 0px !important;
    padding-right: 15px !important;
    line-height: 36px !important;
    padding-bottom: 0px !important;
    color: #ffffff !important;
    background-color: #005EB8 !important;
}

.active > .nav-link-main {
    padding-left: 15px !important;
    padding-top: 0px !important;
    padding-right: 15px !important;
    line-height: 36px !important;
    padding-bottom: 0px !important;
    color: #005EB8 !important;
    background-color: #ffffff !important;
}


.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .checkbox {
        font-weight: 400;
    }

    .form-signin .form-control {
        position: relative;
        box-sizing: border-box;
        height: auto;
        padding: 10px;
        font-size: 14px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="text"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: -1px;
        border-radius: 0;
    }
    .form-signin select {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.row-mt {
    margin-top: 4px;
}

.required {
    color: #ff0000;
}

.nav-sub {
    font-size: 13px;
    padding-left: 30px !important;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/*button stop page*/
#button-top {
    display: inline-block;
    background-color: #3093F1;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button-top::after {
    /*content: "\f077";*/
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

    #button-top:hover {
        cursor: pointer;
        background-color: #3093F1;
    }

#button-top:active {
    background-color: #555;
}

#button-top.show {
    opacity: 1;
    visibility: visible;
}
/*button stop page*/

.syncMenu {
    color: #007bff !important;
    text-decoration: none !important;
    background-color: transparent !important;
    cursor: pointer;
}

    .syncMenu:hover {
        color: #0056b3 !important;
        text-decoration: none !important;
    }